"config.title" = "Configurer le widget" ; // Config button title on Toolbar

"config.button.title" = "Ajoutez les fichiers de projet que vous souhaitez suivre dans le Widget Center" ;

"config.button.description" = "Le widget QuickPlan vous permet de voir les tâches en cours dans macOS Widget Center." ;

"config.help" = "Comment configurer les widgets ? (en anglais)" ;

"bookmark.expired.title" = "Le suivi du projet semble avoir expiré" ;

"bookmark.expired.text" = "Vous avez peut-être modifié ce fichier de projet sur un autre appareil ou avec une autre application. L'application QuickPlan n'a pas la permission d'ouvrir ce fichier de projet à partir d'ici en raison d'une limitation de l'application sandbox macOS. Veuillez supprimer ce fichier de projet de la liste des projets suivis du widget dans les paramètres de l'application, puis ajoutez-le à nouveau à la liste." ;

"failed.open.title" = "Échec de l'ouverture" ; // The title of the error message \nWhen failed to open a widget project, caused by the security scope URL problem

"failed.open.text" = "Le projet n'a pas pu être ouvert car l'autorisation sandbox l'a refusé." ; // The description of the error message \nThe widget project could not be opened because there is a problem with the security scope URL.

"no.task" = "Il n'y a pas de tâche en cours aujourd'hui" ;
